Routes

Add collection contact form input

POSThttps://api.insurely.com/pension-collection/add-contact-form-input/{collectionId}

Add required contact form input fields to a collection. The required input fields are sent as extraInformation in the status response message. The collection will have the status `CONTACT FORM PENDING` in this case.

Request

Path Parameters

collectionIdstring

Header Parameters

Insurely-Versionstring

Specifies the API version to use. Must match the version of the endpoint you are targeting.

Possible Enum values are 2022-09-26.

Request Body

Schema not found

Responses

Contact form input successfully added

cURL
curl https://api.insurely.com/pension-collection/add-contact-form-input/{collectionId} \
  -H "authorization-token: <authorization-token>" \
  -H "Content-Type: application/json" \
  -d '[
  {
    "input": "test@gmail.com",
    "inputType": "EMAIL"
  }
]' \
  -X POST